function risi_kroznico(T);
%RISI_KROZNICO Ri"se o"crtano kro"znico
%RISI_KROZNICO(T) nari"se trikotnik ter o"crtano kro"znico
%skupaj s sredi"s"cema.
%Trikotnik je podan kot matrika 3x2 to"ck, prvi stolpec so
%x koordinate.

% narisi trikotnik
axis "equal"
plot([T(:,1); T(1,1)], [T(:,2); T(1,2)])
hold on
% narisi sredisce ocrtanega kroznice
[S,r]=ocrtana_kroznica(T);
plot(S(1),S(2),'*')
% narisi ocrtano kroznico
fi=linspace(0,2*pi);
x = S(1) + r*cos(fi);
y = S(2) + r*sin(fi);
plot(x,y)

hold off