function [S,r]=ocrtana_kroznica(T);
% OCRTANA_KROZNICA O"crtana kro"znica
%[S,r]=OCRTANA_KROZNICA(T) vrne sredi"s"ce in radij trikotniku T
%o"crtanega kroga. T je matrika 3x 2, kjer prvi stolpec
%predstavlja x koordinate. S=[x,y], r je "stevilo

A=T(1,:); B=T(2,:); C=T(3,:);
% sredisce S je presecisce simetral stranic
% izracunamo dve simetrali stranic AB in AC
p1 = simetrala(A,B);
p2 = simetrala(A,C);

% presecisce simetral je sredisce ocrtane kroznice
S = presek_premic(p1, p2);

% radij izracunamo iz d(S,A)
r=norm(S-A);