function Tp=presek_premic(P1,P2)
% PRESEK_PREMIC Prese"ci"s"ce dveh premic
% Tp=PRESEK_PREMIC(P1,P2) vrne koordinati prese"ci"s"ca premic
% P1 in P2, ki sta zapisana implicitno z vektorjem [a,b,c]
% (ax+by+c=0).
% Predpostavljamo, da presecisce obstaja.

% sestavimo matriko sistema
A= [P1(1:2); P2(1:2)];
% sestavimo vektor desnih strani
c=[P1(3);P2(3)];
% resimo sistem
Tp =-(A\c)';